Subject: Plotting Contours!

From: Abraham Jones <[email-masked]>
Date: Mon, 28 Sep 1998 16:26:39 -0600 (MDT)

Greetings,

  Hello to all fellow users of gnuplot.  I want to say a big 
 *thank you* very much to all the people who answered my post 
 about contouring data with gnuplot. :-)  Just about all of my questions 
 where answered and I'm now generating contour plots with gnuplot.  I 
 must say that Sigma Plot generates much nicer contour plots and it's 
 much easier to use.  All of my f77 number crunchers run on a unix 
 machine.  Now I can use gnuplot to fine tune the contours and Sigma Plot 
 generates the final pretty print for class.  This semester I'm taking a 
 class in low speed aero and we're doing a lot of potential flow; ergo 
 lots of contour plots.  I wish the school would break down and get 
 Sigma Plot for Unix machines.  Is it that expensive? Anyway,
 again many thanks to all the people who sent me tips on how to use
 gnuplot.

 Abraham Jones